- hosts: all
  tasks:
    - name: install packages
      apt:
        pkg:
          - python3-docker
        state: latest
        update_cache: yes
      become: yes

    - name: run app
      docker_container:
        name: app
        image: hexletcomponents/devops-example-app
        ports:
          - "{{ app_port | default(80) }}:5000"
        env:
          SERVER_MESSAGE: "{{ ansible_default_ipv4.address }}"
          ROLLBAR_TOKEN: "{{ rollbar_token }}"
